Subject: RE: Anyone Selling there 4.0 yet?
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Apr 1996 16:53:36 -0700

.Is anyone out there selling there LW 4.0 CD yet? I want All materials 
>that came with the package origionaly. CD/Manuals/Dongel/Licence 
>Transfer letter. the going rate for LW is about $400 US right now.
>I also have a question, How do you transfer the licence for LW to a new 
>person?

>Brad Herman
  Carefull here Brad. Often if someone upgrades to another level their
 previous version is not upgradeable after that. Of course when we moved
 from 3.5 to 4.0 the dongle was the same, so you could not sell 3.5 sa.

 -bill